.modal_feedback_dmf {
	top: 0;
	left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  display: none;
  justify-content: center;
  align-items: baseline;
  overflow: auto;
	position: fixed;
	background: rgba(0, 0, 0, 0.8);
  -webkit-transition: all .0s ease-in-out;
  -moz-transition: all .0s ease-in-out;
  transition: all .0s ease-in-out;
  z-index: 999999999;
}

.modal_feedback_dmf .modal-content {
  width: auto;
  max-width: 800px;
  height: auto;
  background: #ffffff;
  position: relative;
  border-radius: 8px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  margin: 20px 20px 20px 20px;
}
  
.wrapper{
  padding: 25px 25px 25px 25px;
}

.wrapperheader {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: 0 0 30px 0;
}

   .closedinamicmodal {
    display: flex;
    justify-content: center;
    cursor: pointer;
    height: 25px;
    width: 25px;
    }

    .closedinamicmodal span:before, .closedinamicmodal span:after {
    position: absolute;
    content: '';
    height: 25px;
    width: 1px;
    background-color: #FF5964;
    }

    .closedinamicmodal span:before {
    transform: rotate(45deg);
    }

    .closedinamicmodal span:after {
    transform: rotate(-45deg);
    }

    .closedinamicmodal span:hover:before, .closedinamicmodal span:hover:after {
    background-color: #050D22;
    }
  
    .closedinamicmodal span:active:before, .closedinamicmodal span:active:after {
    background-color: #F42C00;
    }

    .headername {
      font-size: 24px;
      flex: auto;
    }

    .wrappercontent {
      display: flex;
      flex-direction: column;
      width: 100%;
    }

    .wrappercontent form label {
      margin: 0 0 10px 0;
    }

    .contact_form_int {
      display: grid;
      grid-gap: 30px;
    }

    .modal_feedback_dmf .contact_form_int_block {
      display: grid;
      grid-auto-flow: column;
      align-items: center;
      grid-gap: 20px;
    }

    .modal_feedback_dmf .contact_form_int_block:nth-child(2) {
      display: grid;
      grid-template-columns: 1fr 15% 15%;
      grid-auto-flow: unset;
      grid-gap: 20px;
      width: 100%;
    }

    .modal_feedback_dmf .contact_form_int_block:nth-child(3) {
      display: grid;
      grid-template-columns: 31% 1fr;
      grid-auto-flow: unset;
      grid-gap: 20px;
      width: 100%;
      align-items: flex-start;
    }

    .modal_feedback_dmf .contact_form_int_block:nth-child(3) .contact_form_int_block_item:nth-child(1) {
      display: grid;
      grid-gap: 10px;
    }

    .modal_feedback_dmf .contact_form_int_block:nth-child(3) .contact_form_int_block_item:nth-child(1) > label {
      margin: unset;
    }

    .modal_feedback_dmf .contact_form_int_block:nth-child(3) .contact_form_int_block_item:nth-child(2) {
      height: 100%;
    }


    .modal_feedback_dmf .contact_form_int_block:nth-child(4) {
      display: grid;
      grid-template-columns: 1fr;
      grid-auto-flow: unset;
      grid-gap: 20px;
      width: 100%;
    }

    .modal_feedback_dmf .contact_form_int_block:nth-child(6) .contact_form_int_block_item label {
      display: flex;
      align-items: center;
      margin: unset;
    }

    .contact_form_int_block_item {
      display: flex;
      flex-direction: column;
      flex: auto;
    }

    .thisisinputform {
      width: 100%;
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 21px;
      color: #000000;
      padding: 0 10px 0 10px;
      height: 45px;
      background-color: #FFFFFF;
      border: 1px solid #C4C4C4;
      box-sizing: border-box;
      border-radius: 5px;
      outline: none;
    }

    .thisisbuttonform {
      width: 150px;
      height: 55px;
      font-style: normal;
      font-weight: normal;
      font-size: 18px;
      line-height: 23px;
      text-align: center;
      color: #0F2C34;
      background-color: #FFCA3A;
      border-radius: 5px;
      cursor: pointer;
      outline: none;
      border: none;
    }

    .thisistextform {
      width: 100%;
      height: 100%;
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 21px;
      color: #000000;
      padding: 10px 10px 10px 10px;
      background-color: #FFFFFF;
      border: 1px solid #C4C4C4;
      box-sizing: border-box;
      border-radius: 5px;
      resize: vertical;
      outline: none;
    }

    .thisisbuttonform:hover {
      background-color: #FFE74C;
    }

    .thisisbuttonform:active {
      color: #FFFFFF;
      background-color: #FF5964;
    }

    .modal_feedback_dmf .thisischeckboxform {
      margin: 0 5px 0 0;
    }

    @media(max-width: 700px){

      .modal_feedback_dmf .modal-content {
        height: 100%;
        overflow: auto;
        margin: 0 20px 0 20px;
      }

      .modal_feedback_dmf .contact_form_tv {
        grid-gap: 10px;
      }

      .modal_feedback_dmf .contact_form_tv_block:nth-child(2),
      .modal_feedback_dmf .contact_form_tv_block:nth-child(3) {
        grid-template-columns: 1fr;
        width: 100%;
        grid-gap: 10px;
      }
      
    }

    @media(max-width: 650px){

      .contact_form_tv_block:nth-child(6) .contact_form_tv_block_item label {
        flex-wrap: wrap;
        font-size: 16px;
      }

    }

    @media(max-width: 400px){

      .modal_feedback_dmf .wrapperheader {
        align-items: flex-start;
    }

      .modal_feedback_dmf .headername {
        font-size: 17px;
      }
    }
